<?php
/**
 * Provide a admin area view for the plugin
 *
 * This file is used to show license tab content
 *
 * @link       https://makewebbetter.com/
 * @since      1.0.0
 *
 * @package    Woocommerce_Wallet_System
 * @subpackage Woocommerce_Wallet_System/admin/partials
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>
<div class="mwb-wsfw-gen-section-form mwb-wws_activate_license"> 
	<h4><?php esc_html_e( 'Your License', 'woocommerce-wallet-system' ); ?></h4>
	<?php
	$license_key = get_option( 'mwb_wws_lic_key', '' );
	?>
	<form id="mwb_wws_license_form" > 
		<div class="wpg-secion-wrap">
			<div class="mwb-form-group mwb-form-group2">
				<div class="mwb-form-group__control">
					<p><?php esc_html_e( 'This is the License Activation Panel. After purchasing extension from WP Swings you will get the purchase code of this extension. Please verify your purchase below so that you can use feature of WooCommerce Wallet System plugin.', 'woocommerce-wallet-system' ); ?></p>
					<p>
						<label for="license_key"><?php esc_html_e( 'Purchase Code : ', 'woocommerce-wallet-system' ); ?></label>
						<input type="text" id="license_key" name="license_key" class="wsfw-number-class" value="<?php echo esc_attr( $license_key ); ?>" placeholder="<?php esc_attr_e( 'Enter License key', 'woocommerce-wallet-system' ); ?>" >
					</p>
					<p id="mwb_wws_license_activation_status"></p>
					<input type="submit" id="activate_license" class="mwb-btn mwb-btn__filled" name="activate_license"  value="<?php esc_attr_e( 'Activate License', 'woocommerce-wallet-system' ); ?>">
				</div>
			</div>
		</div>
	</form>

</div>
