<?php
/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the html field for general tab.
 *
 * @link       https://makewebbetter.com/
 * @since      1.0.0
 *
 * @package    Woocommerce_Wallet_System
 * @subpackage Woocommerce_Wallet_System/admin/partials
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
global $wws_mwb_wws_obj;
$wws_template_settings = apply_filters( 'wws_template_settings_array', array() );
?>
<!--  template file for admin settings. -->
<div class="wws-section-wrap">
	<?php
		$wws_template_html = $wws_mwb_wws_obj->mwb_wws_plug_generate_html( $wws_template_settings );
		echo esc_html( $wws_template_html );
	?>
</div>
